﻿.timer {
    border-radius: 50%;
    behavior: url(PIE.htc);
    /* remove if you don't care about IE8 */
    width: 36px;
    height: 100px;
    padding: 30px;
    background: #fff;
    background-color: red;
    border: 2px solid #666;
    color: black;
    text-align: center;
    font: 32px Arial, sans-serif;
    vertical-align: middle;
    width: 100px;
    margin: 20px auto;
    text-align: center;
    display: block;
    font-size: 20px
}

.timer1 {
    border-radius: 50%;
    behavior: url(PIE.htc);
    /* remove if you don't care about IE8 */
    width: 36px;
    height: 100px;
    padding: 30px;
    background: #fff;
    background-color: red;
    border: 2px solid #666;
    color: black;
    text-align: center;
    font: 32px Arial, sans-serif;
    vertical-align: middle;
    width: 100px;
    margin: 20px auto;
    text-align: center;
    display: block;
    font-size: 20px
}

.timer2 {
    border-radius: 50%;
    behavior: url(PIE.htc);
    /* remove if you don't care about IE8 */
    width: 36px;
    height: 100px;
    padding: 30px;
    background: #fff;
    background-color: red;
    border: 2px solid #666;
    color: black;
    text-align: center;
    font: 32px Arial, sans-serif;
    vertical-align: middle;
    width: 100px;
    margin: 20px auto;
    text-align: center;
    display: block;
    font-size: 20px
}
#help {
    width: 500px;
    margin: 20px auto;
    text-align: center;
    display: block;
    font-size: 14px
}
.numberCircle {
    border-radius: 50%;
    behavior: url(PIE.htc);
    /* remove if you don't care about IE8 */
    width: 36px;
    height: 36px;
    padding: 8px;
    background: #fff;
    border: 2px solid #666;
    color: #666;
    text-align: center;
    font: 32px Arial, sans-serif;
}
